article, aside, details, figcaption, figure, footer, .header, hgroup, menu, .nav, section {display: block;}

body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, 
cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, 
ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, 
figcaption, footer, .header, hgroup, menu, .nav, output, ruby, section, summary,time, mark, audio, video 
{margin: 0;padding: 0;border: 0;font-size: 100%;}

html {font-size:100%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;font-family:"Liberation sans", Arial, Helvetica, sans-serif;}
body{background: url("../images/bg_body.jpg");}
#body-wrapper{background:#e6e6e6;width:960px;margin:0 auto; padding:15px 15px 0;font-size: 14px;
-moz-box-shadow: inset 0 -7px 7px -5px #222;-webkit-box-shadow: inset 0 -7px 7px -5px #222;box-shadow: inset 0 -7px 7px -5px #222;}
input,textarea {font:12px/20px "Liberation sans", Arial, Helvetica, sans-serif;background:#fff;color:#333;}
.clear {clear: both}
.clear1 {clear: both;margin:5px;border-top:1px solid #ccc;}
.clear2 {clear: both;margin:10px;}
.one_half {
	width: 45%;
}
.one_third { width: 30.5%;}
.one_fourth { width: 22%;}
.two_third { width: 61%;}
.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.four_fifth,.one_sixth,.five_sixth {position: relative;margin-right: 4%;float: left;}
.margin_inf {margin-bottom: 20px;}
.column-last {margin-right: 0!important;clear: right;}
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}

.box {border-top: 1px solid #CCC;border-bottom: 1px solid #CCC;float: left;margin: -10px 0px 30px;padding-top: 20px;width: 100%;text-align:center;}

.box1 {border-top: 1px solid #CCC;float: left;margin: -10px 0 30px;padding-top: 20px;width: 100%;text-align:center;}
.box p, .box1 p{text-align:justify;}

.texto_ini{width:420px;float:left;padding:10px 30px 10px;display: block;color: #444;line-height: 20px;margin-bottom: 20px;}

a {text-decoration: none;color: #333;transition: color 0.1s linear;-moz-transition: color 0.1s linear;-webkit-transition: color 0.1s linear;-o-transition: color 0.1s linear;}

.texto_ini2{width:420px;float:right;padding:10px 30px 10px;display: block;color: #444;line-height: 20px;margin-bottom: 20px;}

.texto_ini3{width:900px;float:center;padding:10px 30px 10px;display: block;color: #444;line-height: 20px;margin-bottom: 20px;}

.texto_ini4{width:875px;float:center;padding:10px 30px 10px;display: block;color: #444;line-height: 20px;margin-bottom: 20px;}

.texto_ini5{width:875px;float:center;padding:10px 30px 10px;display: block;color: #444;line-height: 20px;margin-bottom: 20px;}

.texto_ini6{width:600px;float:center;padding:10px 180px 10px;display: block;color: #444;line-height: 20px;margin-bottom: 20px;}

a {text-decoration: none;color: #333;transition: color 0.1s linear;-moz-transition: color 0.1s linear;-webkit-transition: color 0.1s linear;-o-transition: color 0.1s linear;}


a:hover {color: #0096ff;border-color: #;}
p{margin-bottom: 15px;}
h1 + p, h2 + p, h3 + p{margin-top: -10px;}
h1, h2, h3, p, ul, ol {color: #3B3D3F;margin: 0 0 20px;}
h1 {font-weight: normal;font-size: 20px;}
h2 {font-size: 16px;}
h3 {font-size: 14px;font-weight:bold;}

/*Header y Logo*/
.header {background: url("../images/bg_head.jpg") center;height: 140px;margin:10px auto 0;width: 990px;}
#logo img {float: left;margin:45px 0 0 35px;display:block;}



/*Menu*/
div.nav {height: 130px;width: 700px;float: right;margin-top: 5px;margin-right: 0;margin-bottom: 0;margin-left: 0;list-style:none;}
div.nav ul {margin: 15px 0 0 20px;float: left;list-style:none;text-decoration:none;}
div.nav ul:first-child {margin-left: 66px;}
div.nav ul li { margin: -2px 0 0;}
div.nav a {font: 10px "Liberation sans", Arial, Helvetica, sans-serif;color: #bbb;text-transform: uppercase;text-decoration:none;}
div.nav a:hover { color: #0096ff;}
div.nav li.title { margin: 0; margin-bottom: 10px;}
div.nav li.title a {font: bold 13px "Liberation sans", Arial, Helvetica, sans-serif;text-transform: none;color: #ccc;}
div.nav li.title a:hover {color: #777 !important;}
div.nav li.title a.active { color: #ccc;}
div.nav li a.active { color: #0096ff;}
.plus_sign{background: url(../images/list.png) no-repeat left center;margin-bottom: 9px; padding-left: 13px;}
/*Footer*/
#footer-main {width:990px;height:245px; margin:0 auto;background:url(../images/bg_foot.png);font-size:12px;
-moz-box-shadow: inset 0 12px 12px -5px #222;-webkit-box-shadow: inset 0 12px 12px -5px #222;box-shadow: inset 0 12px 12px -5px #222;}
#footer-main h3 {padding:20px 0px 0px 20px;color:#fff;}
#footer-head{float:left;}
#footer-head p {padding:10px 20px 0;color:#bbb;}
#footer-head p span{color:#eee;font-weight:bold;}
#footer-head p a img{border:3px solid #666;margin-bottom:5px;}
#footer {margin:0 auto;border-top:#666 solid 1px;float:left;width:970px;margin:0;padding:10px 0 0 20px;color:#ccc;}
#footer a {color:#0096ff;margin:0;padding:0;}
#footer-text {margin:0;float:left;color:#ccc;}
.poweredby{float:right;margin:0 20px 0 0;}
.shadowb{-moz-text-shadow: 0px 2px 1px #000;-webkit-text-shadow: 0px 2px 1px #000;text-shadow: 0px 2px 1px #000;}
.shadowb1{-moz-text-shadow: 0px 1px 1px #000;-webkit-text-shadow: 0px 1px 1px #000;text-shadow: 0px 1px 1px #000;}
/*Varios*/
.fancy a img {border: 1px solid #BBB;padding: 2px;margin: 10px 20px 10px 0;vertical-align: top;}
.fancy a img.last {margin-right: 0;}
.img_izq {float:left;margin:0 5px 5px 0;padding:5px; border:5px solid #ccc;background:#E9E9E9;}
.img_der {float:right;margin:0 5px 5px 0;padding:5px; border:5px solid #ccc;background:#E9E9E9;}
.txtizq{text-align:left;}
.desc,.espec{text-align:left;}
/*margins*/
.marginR5 {margin-right: 5px;}
.marginR10{margin-right: 10px;}
.marginT5 {margin-top:5px;}
.marginT10{margin-top:10px;}
.marginB5 {margin-bottom: 5px;}
.marginB10 {margin-bottom: 10px;}
.marginL5 {margin-left: 5px;}
.marginL10 {margin-left: 10px;}
.margin10 {margin: 10px;}
.marginLR10{margin:0 10px;}

/*paddings*/
.padding15 {padding:15px;}
.padingR5 {padding-right: 5px;}
.padingR10{padding-right: 10px;}
.padingT5 {padding-top:5px;}
.padingT10{padding-top:10px;}
.padingB5 {padding-bottom: 5px;}
.padingB10 {padding-bottom: 10px;}
.padingL5 {padding-left: 5px;}
.padingL10 {padding-left: 10px;}
.padingL20 {padding-left: 20px;}
.padindLR10{padding:0 10px;}
/*From bootstrap*/
table {
  max-width: 100%;
  background-color: #efefef;
  border-collapse: collapse;
  border-spacing: 0;
}

.table {
  width: 100%;
  margin-bottom: 20px;
}

.table th,
.table td {
  padding: 8px;
  line-height: 20px;
  vertical-align: top;
  border-top: 1px solid #dddddd;
} 
.table th {
  text-align: center;
}
.table td {
  text-align: left;
}

.table th {
  font-weight: bold;
}

.table thead th {
  vertical-align: bottom;
}
.table tbody + tbody {
  border-top: 2px solid #dddddd;
}

.table-condensed th,
.table-condensed td {
  padding: 4px 5px;
}

.table-bordered {
  border: 1px solid #dddddd;
  border-collapse: separate;
  *border-collapse: collapse;
  border-left: 0;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.table-bordered th,
.table-bordered td {
  border-left: 1px solid #dddddd;
}

.table-bordered caption + thead tr:first-child th,
.table-bordered caption + tbody tr:first-child th,
.table-bordered caption + tbody tr:first-child td,
.table-bordered colgroup + thead tr:first-child th,
.table-bordered colgroup + tbody tr:first-child th,
.table-bordered colgroup + tbody tr:first-child td,
.table-bordered thead:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child td {
  border-top: 0;
}
.table-bordered thead:first-child tr:first-child th:first-child,
.table-bordered tbody:first-child tr:first-child td:first-child {
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}

.table-bordered thead:first-child tr:first-child th:last-child,
.table-bordered tbody:first-child tr:first-child td:last-child {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}

.table-bordered thead:last-child tr:last-child th:first-child,
.table-bordered tbody:last-child tr:last-child td:first-child,
.table-bordered tfoot:last-child tr:last-child td:first-child {
  -webkit-border-radius: 0 0 0 4px;
     -moz-border-radius: 0 0 0 4px;
          border-radius: 0 0 0 4px;
  -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
}

.table-bordered thead:last-child tr:last-child th:last-child,
.table-bordered tbody:last-child tr:last-child td:last-child,
.table-bordered tfoot:last-child tr:last-child td:last-child {
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
}

.table-bordered caption + thead tr:first-child th:first-child,
.table-bordered caption + tbody tr:first-child td:first-child,
.table-bordered colgroup + thead tr:first-child th:first-child,
.table-bordered colgroup + tbody tr:first-child td:first-child {
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}

.table-bordered caption + thead tr:first-child th:last-child,
.table-bordered caption + tbody tr:first-child td:last-child,
.table-bordered colgroup + thead tr:first-child th:last-child,
.table-bordered colgroup + tbody tr:first-child td:last-child {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -moz-border-radius-topleft: 4px;
}
/*Formulario contactos*/
ol {list-style:none;}
ol li {display:inline-block;clear:both;}
ol li label {display:inline-block;margin:0;padding:16px 0 0 0;color:#666;font-weight:bold;width:100px;}
ol li input.text,ol li textarea {width:480px;border:2px solid #ddd;margin:0;background-color:#f9f9f9;}
ol li input.text{padding:5px 2px;height:16px;}
ol li textarea {padding:2px;margin:7px 0 0;}
ol li .send {margin:16px 0 0 0;}
/*.btn {
  display: inline-block;
  *display: inline;
  padding: 4px 12px;
  margin: 15px 0 0;
  font-size: 14px;
  line-height: 20px;
  *line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #bbbbbb;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn:hover {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}*/
